package org.sky.resource;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * 资源启动器
 *
 */
@KdCloudApplication
public class ResourceApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_RESOURCE_NAME, ResourceApplication.class, args);
	}

}

